import sys
from distutils.version import LooseVersion

import distributed
from importlib_metadata import version

COILED_VERSION = version("coiled")

PY_VERSION = LooseVersion(".".join(map(str, sys.version_info[:3])))

DISTRIBUTED_VERSION = LooseVersion(distributed.__version__)
